name: periscope
canonical:
  canonicalName:
    source: nuit-debout
    value: Periscope
  categories:
    - source: nuit-debout
      value: |-
        Vidéo
        Application Mobile
  longDescription:
    fr:
      source: nuit-debout
      value: "Réalisation de vidéo avec un appareil mobile et un compte twitter\_; permet le streaming live, l'enregistrement restant disponible pendant les 24 heures suivantes."
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'a rel="nofollow" class="external free" href="https://www.periscope.tv/RemyBuisine/">https://www.periscope.tv/RemyBuisine/</a>"reporter mobile à <a href="/wiki/Villes/Paris" title="Villes/Paris" class="mw-redirect">Paris</a>'
  Détails: "Réalisation de vidéo avec un appareil mobile et un compte twitter\_; permet le streaming live, l'enregistrement restant disponible pendant les 24 heures suivantes."
  Fonction: |-
    Vidéo
    Application Mobile
  Libre: false
  Outil: Periscope
  URL:
    - 'http://periscope.tv/'
